<div class="modal fade" id="global-matching-information" tabindex="-1" role="dialog" aria-labelledby="globalMatchingInformation" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="globalMatchingInformation">Einordnung der Matching-Ergebnisse im Rahmen des Möglichkeitenraums</h5>
                <button type="button" class="btn-close" data-coreui-dismiss="modal" aria-label="Close"></button>
            </div>
            <div class="modal-body px-4">
                <p>
                    Die Ergebnislisten aus dem Matching stellen einen <strong>Möglichkeitenraum</strong> dar:
                    Die Konzepte können zu Gesprächen oder gar zu einer Ansiedlung führen. Wie sind diese Optionen zu verstehen?
                </p>
                <ul>
                    <li class="mb-2">
                        Bei allen angezeigten Konzepten stimmen die Grundvoraussetzungen in Form der Muss-Kriterien<sup>1</sup>.
                    </li>
                    <li class="mb-2">
                        Weitere Faktoren (z. B. Flächenparameter, Schaufensterbreite, Standortfaktoren) sind in einen Matching-Score geflossen,
                        nach dem die Ergebnisse für die weitere Betrachtung und Auswahl sortiert sind.
                    </li>
                    <li class="mb-2">
                        Der Matching-Score ist nur ein Indiz, weswegen auch Konzepte mit niedrigem Score eine Option darstellen können.
                    </li>
                    <li class="mb-2">
                        Konzeptdetails<sup>2</sup>, Umfeld der Immobilie, Zielbild der Stadt oder weitere stadtindividuelle Parameter sind für die Vorauswahl relevant.
                    </li>
                    <li class="mb-2">
                        Nach der durch den/die Anwender:in gestarteten Kontaktaufnahme können die Interessen auf beiden Seiten abgewogen und ein Austausch mit allen Stakeholdern gestartet werden.
                    </li>
                    <li class="mb-2">
                        Das Matching ist also der Türöffner für den Möglichkeitenraum – keine Garantie für einen Mietvertragsabschluss.
                    </li>
                </ul>
                <p>Auf den Möglichkeitenraum projiziert: Lernen Sie sich kennen, tauschen Sie sich aus, und viel Erfolg.</p>
                <p>
                    <img class="img-fluid" src="{{ asset('build/images/matching-process.jpg') }}" alt="Der Matching-Prozess im Überblick">
                </p>
                <p><small><sup>1</sup> Muss-Kriterien sind je nach Konzept unterschiedlich. Sie werden bei Klick auf das Info-Icon für die Ansiedlungsgesuche und Konzepte angezeigt.</small></p>
                <p><small><sup>2</sup> Die Konzeptdetails werden bei den Ansiedlungsgesuchen über das Icon mit den 3 Punkten unter dem Eintrag „zum Ansiedlungsgesuch“ angezeigt. Bei den Ansiedlungskonzepten werden die Konzeptdetails über einen Klick auf das „Auge-Icon“ angezeigt.</small></p>
            </div>
        </div>
    </div>
</div>
